Subject: Mail order - Labor Law Posters November/December 2015
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Tue, 26 Jan 2016 16:00:48 -0500

Dear Mr. Pascal Ledermann.
I wanted to make you aware of a letter that our company received from the US Post Master. Apparently they are investigating an individual for mail fraud. This individual was found with one of our company's order forms from your business that was supposed to be sent to our company. I received copies of the outside return envelope and a copy of the order form. However, there was no copy of a check with the copies. The total was written on the order form. If a check was mailed with it, it was never received and/or cashed by our company. The Post Master requested that we try and find out if a check was cashed and any other information that you could provide (date cashed, bank who cashed it, your bank, etc). He said if you are more comfortable giving that information directly to him, he can contact you directly to do that. The main reason of my email is that I wanted to reach out and find out what the best course of action may be regarding this situation. I believe your business did want to order from our company but in light of what has happened, nothing has been received, processed or sent out. I have called many times to speak to you but have seemed to call when you were not there. If there is a good time to reach you, please let me know. I am in the corporate office in Michigan (EST) and am 3 hours ahead of you. Please keep this in mind when calling. If email is a better way for you to communicate, please forward me your direct email. Your prompt response is greatly appreciated.

Thank you,
Michael Bishop
Operations Manager
Labor Law Poster Service
877-321-4144 X355